Bug 832546 - [abrt] python-2.7.3-6.fc17: madvise: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: madvise: Process /usr/bin/python2.7 was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:21058dcda00d50b498a10eb3d80...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 13:38 EDT by Kevin Cousin
Modified: 2013-07-31 15:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:24:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (12.27 KB, text/plain)
2012-06-15 13:38 EDT, Kevin Cousin
no flags Details
File: backtrace (98.89 KB, text/plain)
2012-06-15 13:38 EDT, Kevin Cousin
no flags Details
File: maps (89.85 KB, text/plain)
2012-06-15 13:38 EDT, Kevin Cousin
no flags Details
File: dso_list (19.73 KB, text/plain)
2012-06-15 13:38 EDT, Kevin Cousin
no flags Details

  None (edit)
Description Kevin Cousin 2012-06-15 13:38:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager.py
comment:        I delete an ISO file from virt-manager when it crash. The file is successfuly deleted from my filesystem
crash_function: madvise
executable:     /usr/bin/python2.7
kernel:         3.4.0-1.fc17.x86_64
pid:            1937
pwd:            /home/kiven/Documents
time:           ven. 15 juin 2012 18:56:40 CEST
uid:            1000
username:       kiven
var_log_messages: Jun 15 18:56:41 Fedora-TOSH abrt[2290]: Saved core dump of pid 1937 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-15-18:56:40-1937 (69505024 bytes)
xsession_errors: 

backtrace:      Text file, 101265 bytes
core_backtrace: Text file, 12567 bytes
dso_list:       Text file, 20204 bytes
maps:           Text file, 92009 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kiven/1

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:SSH_AGENT_PID=1197
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=Fedora-TOSH.kiven.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:DESKTOP_STARTUP_ID=Fedora-TOSH.kiven.lan;1339779323;681842;1319_TIME219615
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/kiven/.gtkrc-2.0:/home/kiven/.gtkrc-2.0-kde4:/home/kiven/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/kiven/.gtkrc:/home/kiven/.kde/share/config/gtkrc
:GS_LIB=
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=kiven
:SSH_AUTH_SOCK=/tmp/ssh-tVMnwUzS1035/agent.1035
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1306,unix/unix:/tmp/.ICE-unix/1306
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/kiven/.local/bin:/home/kiven/bin
:DESKTOP_SESSION=default
:MAIL=/var/spool/mail/kiven
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:QT_IM_MODULE=xim
:PWD=/home/kiven/Documents
:XMODIFIERS=@im=none
:LANG=fr_FR.UTF-8
:KDE_IS_PRELINKED=1
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/kiven
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=kiven
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Z1vWAVspgp,guid=ca7df140ff1cb446b69c720d0000001a
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/kiven
:QT_PLUGIN_PATH=/home/kiven/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-kiven/xauth-1000-_0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29326                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29326                29326                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:/home/kiven/.virt-manager/virt-manager.log
:4:socket:[33066]
:5:anon_inode:[eventfd]
:6:/dev/urandom
:7:socket:[33072]
:8:socket:[33073]
:9:socket:[33070]
:10:anon_inode:inotify
:11:pipe:[31416]
:12:pipe:[31416]
:13:socket:[34055]
:14:pipe:[34056]
:15:pipe:[34056]

smolt_data:
:
:
:Général
:=================================
:UUID: b2ca681d-4129-403c-bf8e-3119b139fad0
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 5054.27
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i3 CPU       M 380  @ 2.53GHz
:Stepping du processeur: 5
:Famille de processeur: 6
:Modèle du processeur: 37
:Nombre de processeurs: 4
:Vitesse du processeur: 2533
:Mémoire du système: 3687
:Swap du système: 1953
:Fabricant: TOSHIBA
:Système: PORTEGE R700 PT310E-0GD04YFR
:Type d'ordinateur: Notebook
:Noyau: 3.4.0-1.fc17.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4473:1) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15145:4473:1) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4473:1) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4473:1) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4331:4473:1) pci, e1000e, ETHERNET, 82577LC Gigabit Network Connection
:(32902:15174:4473:1) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(5348:18215:5199:29045) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:15164:4473:1) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4473:1) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4473:1) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:4473:7) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4473:1) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4473:1) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4473:1) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4473:1) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4473:1) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4480:59426:4473:1) pci, sdhci-pci, BASE, MMC/SD Host Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 14973380 12285960 11535926 3751936 3484156 3484156
:/dev/sda7 /home xfs 4096 4096 36281701 11546420 11546420 145197696 145172958 145172958
:/dev/sda3 /boot ext3 1024 1024 493774 402757 377157 128016 127712 127712
:
Comment 1 Kevin Cousin 2012-06-15 13:38:26 EDT
Created attachment 592190 [details]
File: core_backtrace
Comment 2 Kevin Cousin 2012-06-15 13:38:28 EDT
Created attachment 592191 [details]
File: backtrace
Comment 3 Kevin Cousin 2012-06-15 13:38:33 EDT
Created attachment 592192 [details]
File: maps
Comment 4 Kevin Cousin 2012-06-15 13:38:36 EDT
Created attachment 592193 [details]
File: dso_list
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:00:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:01:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:05:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:13:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:13:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:05:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:25:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.